[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#517032: b43-cutter cannot extract firmware

Package: firmware-b43-installer
Severity: normal

Hi Rene,

Firstly, thanks for your maintaining job. 

I have this problem with firmware-b43-installer and I have solved by
compiling b43-fwcutter by myself. The message I get is as following:

Sorry, the input file is either wrong or not supported by b43-fwcutter.
This file has an unknown MD5sum cb8d70972b885b1f8883b943c0261a3c.

It is rare because same firmware runs with my compiled version of
fwcutter. Have you seen Vsevolod has the same architecture like me
(powerpc)?. I'm not sure but I think the problem is the compiling
process of b43-fwcutter.

I'll try to help you with this issue.


-- System Information:
Debian Release: 6.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: powerpc (ppc)

Kernel: Linux 2.6.32-5-powerpc
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages firmware-b43-installer depends on:
ii  b43-fwcutter                  1:013-3    Utility for extracting Broadcom 43
ii  bzip2                         1.0.5-6    high-quality block-sorting file co
ii  wget                          1.12-2.1   retrieves files from the web

Versions of packages firmware-b43-installer recommends:
ii  linux-image-2.6.24-1-powerpc  2.6.24-7   Linux 2.6.24 image on uniprocessor
ii  linux-image-2.6.25-2-powerpc  2.6.25-7   Linux 2.6.25 image on uniprocessor
ii  linux-image-2.6.26-1-powerpc  2.6.26-13  Linux 2.6.26 image on uniprocessor
ii  linux-image-2.6.32-5-powerpc  2.6.32-30  Linux 2.6.32 for uniprocessor 32-b
ii  linux-image-2.6.32-trunk-powe 2.6.32-5   Linux 2.6.32 for uniprocessor 32-b

firmware-b43-installer suggests no packages.

-- no debconf information

Reply to: